<?php

declare(strict_types=1);

namespace App\Presentation\Mapa;

use Nette;


final class MapaPresenter extends Nette\Application\UI\Presenter
{
    public function beforeRender(): void
    {
    }

    public function renderDefault(int $obvod = null): void
    {
        $this->template->obvod_id = $obvod;
    }
}
